title: Розміщення вебсайту
----

Розміщення вебсайту
===================

Колектив A/I дає вам змогу публікувати власний (статичний) вебсайт.

[Умови](/who/policy) участі й отримання послуг, які надають наші сервери, — це спільні ваші з нами **принципи антифашизму, антирасизму, антисексизму й антимілітаризму,** які живлять наш проєкт. Ваш вебсайт мусить поділяти некомерційний підхід, який ми підтримуємо.

Ваш (статичний) сайт загалом буде доступний як **підкаталог** autistici.org чи inventati.org (наприклад, www.autistici.org/мійсайт чи www.inventati.org/вашсайт), і ви отримаєте псевдонім та пароль для вивантаження туди своїх файлів за допомогою [WebDAV](/docs/web/webdav).

Замість такої адреси ви можете приєднати [**домен**](/docs/web/domains) на свій вибір (але вам буде треба орендувати його в комерційного провайдера).

Ви знайдете багато корисних даних про ведення вебсайту на серверах A/I у наших інструкціях: <a name="howto"></a>

- [Як приєднати власний домен до серверів A/I](/docs/web/domains)
- [Як оновити чи вивантажити сайт за допомогою webdav](/docs/web/webdav)
- [Коротеньке нагадування про авторську приватність і користувацькі дані](/docs/web/privacyweb)
- [Деякі вкрай часті питання про розміщення сайтів на A/I](/docs/faq/)
- [Як увімкнути статистику на сайті](/docs/web/webstats)
- [Технічні особливості вебсайтів, розміщених на A/I](/docs/web/tech_web)
- [Як додати банери про A/I на сайт, розміщений на A/I](/docs/web/banner)

Кожен сайт має бути з'єднано з поштовим обліковим записом на наших серверах задля технічного зв'язку й отримання новин про послуги вебхостингу. Тож якщо ви досі не маєте в нас е-пошти, створіть її, перш ніж попросити нас про розміщення вебсайту.

Прочитавши все про наші послуги статичного вебхостингу, можете нарешті **[попрохати нас відкрити вам вебсайт](/get_service),** але пам'ятайте: цей проєкт живе винятково завдяки **[пожертвам](/donate)** нашої авдиторії!

Обов'язково прогляньте нашу **[сторінку допомоги](/get_help)** й **згадані вгорі інструкції** при виникненні будь-яких проблем (особливо з webdav-доступом, вебстатистикою та реєструванням доменів).
