title: SSL: an encrypted tunnel to secure your communications
----

SSL: ένα κρυπτογραφημένο πρωτόκολλο για την ασφάλεια των επικοινωνιών σας
=========================================================================

Όταν συνδέεστε σ' έναν ιστότοπο μέσω **https** ή όταν ρυθμίζεται τους λογαριασμούς
σας (mail, jabber ή IRC client) για να συνδεθείτε με SSL κρυπτογράφηση, ο υπολογιστής
σας λαμβάνει από τους A/I διακομιστές μας ένα πιστοποιητικό SSL, το οποίο καθιστά
δυνατή την δημιουργία μιάς κρυπτογραφημένης σύραγγας για την προστασία των
επικοινωνιών σας.

Μέχρι πρόσφατα, η Α/Ι είχε επιλέξει να μην βασίζεται σε μία εμπορική αρχή
πιστοποίησης (CA), γιατί αυτό θα έβαζε τη σχέση εμπιστοσύνης μεταξύ εμάς και των
χρηστών μας, στα χέρια υποκειμένων που δεν μπορούν να εμπιστευθούν: κρατική
οργάνωση/έθνικό δίκαιο, εταιρίες επιβολής, εταιρίες που ενδιαφέρονται μόνο για
το κέρδος.

Στην συνέχεια, τον Δεκέμβριο του 2015, το [Electronic Frontier Foundation](https://www.eff.org/)
ίδρυσε το [Let's Encrypt](https://letsencrypt.org/).
Το Let's Encrypt εκδίδει δωρεάν και εύκολα για εγκατάσταση πιστοποιητικά SSL
με τον ρητό σκοπό της διευκόλυνσης και της εξάπλωσης της χρήσης της διαδικτιακής
κρυπτογραφίας. Έτσι, όλες οι υπηρεσίες της A/I είναι κρυπτογραφημένες με κλειδιά
SSL που έχουν υπογραφεί από το Let's Encrypt. Αυτά τα κλειδιά αναγνωρίζονται
αυτόματα από τους clients και τους περιηγητές σας: εάν ανοίξετε αυτήν την σελίδα
μέσω HTTPS αντί για HTTP, θα δείτε ένα πράσινο λουκέτο στην γραμμή διευθύνσεων,
πράγμα που σημαίνει ότι η σύνδεσή σας είναι ασφαλής και ότι δεν χρειάζεται να
κάνετε τίποτε άλλο για να δημιουργήσετε μία ασφαλή σύνδεση με τους διακομιστές
μας. Σας συνιστούμε επίσης να ελέγξετε ότι ο client που χρησιμοποιείτε δεν είναι
ρυθμισμένος για την αποδοχή μη έγκυρων πιστοποιητικών (όπως κάποτε ήταν απαραίτητο
να κάνετε για το Xchat, για παράδειγμα).

Η μόνη υπηρεσία που δεν χρησιμοποιούμε το Let's Encrypt είναι η [Noblogs](https://noblogs.org/),
για την οποία αγοράζουμε ένα εμπορικό πιστοποιητικό. Η δομή της πλατφόρμας θα μας
αναγκάσει να δημιουργήσουμε ένα πιστοποιητικό για κάθε ιστολόγιο, κάτι το οποίο
θα ήταν τεράστια σπατάλη πόρων για το Let's Encrypt. Η λύση θα ήταν ένα 'μπαλαντέρ'
πιστοποιητικό (το οποίο μπορεί να χρησιμοποιηθεί για την διασφάλιση πολλών τομέων
ταυτόχρονα), που δυστυχώς το Let's Encrypt δεν επιτρέπει (ακόμα).
