title: Manifesto - Chi siamo e cosa vogliamo
----

Manifesto - Chi siamo e cosa vogliamo
=====================================

*Socializzare saperi, senza fondare poteri* -- Primo Moroni

Per iniziare, vogliamo tutto.

Il nostro obiettivo è liberare degli spazi sulla rete, dove discutere e lavorare su due piani: da un lato, il diritto/bisogno alla libera
comunicazione e all'accesso alle risorse telematiche, dall'altro i progetti legati alla realtà sociale.

La realizzazione di un server indipendente ci appare un buon punto di partenza per il raggiungimento di questi scopi.

Crediamo che la comunicazione debba essere libera, gratuita e quindi universalmente accessibile.

Noi ci proviamo, offrendo servizi online (spazio web, posta elettronica, mailing-list, blog, newsletter e altro ancora) a individui e progetti 
in linea con queste esigenze; fuori dalla logica commerciale dell'offerta di servizi e di spazi a pagamento, accogliamo volentieri chi vive conflittualmente 
la censura culturale, mediatica, globalizzante dell'immaginario che ci viene preconfezionato e venduto.

Spazi e servizi di questo server non vengono destinati ad attività (direttamente o indirettamente) commerciali, al clero, ai partiti
politici istituzionali: o comunque, in sintesi, a qualunque realtà che disponga di altri mezzi per veicolare i propri contenuti, o che
utilizzi il concetto di delega (esplicita o implicita) per la gestione di rapporti e progetti.

Saperi, conoscenze, risorse crescono attraverso la reciproca condivisione. Per questo incentiviamo la diffusione sistematica, organizzata e
completamente gratuita di materiali creativi, autoproduzioni, documentazione, e per questo sosteniamo la lotta al copyright tradizionale, e
l'adozione esclusiva di software libero e di licenze aperte.

Inventati è la parte che cerca di riprodurre nel digitale le questioni che appartengono al reale: attraverso siti web, oppure creando ambiti
di discussione che esistono già ma che sono collocati in uno spazio fisico quotidiano (ad esempio un'assemblea può essere riprodotta
attraverso la creazione di una mailing-list che la rende, in questo modo, permanente e onnipresente).

Autistici, invece, parte da una base tecnica e dalla passione per la conoscenza dei mezzi utilizzati per sviscerare la politicità implicita
negli strumenti telematici; questi strumenti nascono nel digitale, ma non per questo sono privi di un impatto politico.

Partiamo dagli strumenti, ma approdiamo a rivendicazioni politiche ben precise, nel terreno del digitale e da qui fino all'ambito reale.
Tutte le questioni che riguardano i diritti elencati prima sono un esempio delle richieste politiche che interessano la Rete.

Riteniamo che i mezzi di comunicazione non debbano essere ad uso e consumo dei professionisti dell'informazione. Crediamo nel valore delle
pratiche di autogestione: per questo non abbiamo sponsor, né finanziamenti di altro tipo, che non siano sottoscrizioni volontarie di quanti
ritengono importante la sopravvivenza del progetto. Nessuno di noi guadagna un cent da questo progetto. Anzi.

Gli aspetti tecnici e politici dell'attività di questo server vengono decisi assieme, nel modo più trasparente e orizzontale che ci è
possibile, discutendo in una mailing list. Non abbiamo un coordinatore, né un portavoce, né facciamo delle votazioni.

*L'autismo che si inventa genera condivisione*

*autistici / inventati 2002 - 2023*
