title: Миттєві повідомлення й бесіди
----

Миттєві повідомлення й бесіди
=============================

Миттєвими повідомленнями й кімнатами розмов активно користується весь світ, але найбільш поширені служби — комерційні й не надають жодних засобів для приватності.

Натомість IRC-мережа й Jabber-служба A/I дають змогу вільно й легко спілкуватись і в той же час краще захищають анонімність.

<a name="irc"></a>

Irc — служба бесід
------------------

A/I надає користувачкам і користувачам змогу розмовляти за допомогою IRC (Internet Relay Chat) — поширеної системи бесід.

IRC досить просто використовувати, й великі колективи швидко її освоюють, тож вона стала одним із найпоширеніших засобів електронного спілкування (обігнавши е-пошту).

IRC-мережа, яку ми надаємо, називається **mufhd0** й супроводжується проєктами A/I, [ECN](http://www.ecn.org) та [indivia](http://indivia.net) разом. Ви можете доступитися мережі через вузол будь-якого з цих проєктів за допомогою IRC-клієнта, наприклад [X-Chat](/docs/irc/xchat) чи [Irssi](/docs/irc/irssi) (командний рядок GNU/Linux).

Серед таких засобів окремо підкреслюємо X-Chat, оскільки він не лише підтримує **зашифровані SSL-з'єднання,** а й дає змогу з'єднуватися з IRC через [Tor](/docs/anon/tor).

Щоб дізнатись, як налаштувати IRC-клієнт, які канали доступні в нашій мережі й як використовувати різні IRC-команди та послуги, перегляньте наші **[інструкції](/docs/irc/).**

<a name="jabber"></a>

Jabber — миттєве листування
---------------------------

Jabber (також відомий як XMPP) — це швидка система зв'язку осіб через інтернет. Вона має багато спільного як із бесідами, так і з миттєвими повідомленнями (подібно до Telegram, Signal чи WhatsApp), але насправді значно гнучкіша.

До того ж, Jabber не лише підтримує SSL-з'єднання «з коробки», а й дає змогу захистити спілкування криптографічними ключами, прямо наданими користувачками й користувачами (наприклад, GPG чи OTR). Радимо [Pidgin та його OTR-плагін як клієнт для такого використання](/docs/jabber/pidgin).

Усі користувачки й користувачі поштових облікових записів A/I автоматично отримують обліковий запис Jabber із адресою *користувачка@домен.org* — збіжною з поштовою адресою.

Найкращий спосіб листуватись через Jabber — це встановити клієнт у свою систему й налаштувати в ньому OTR-шифрування розмов.

Щоб дізнатись, як налаштувати Jabber-клієнт, які в ньому команди, як ним користуватись і якими бувають Jabber-служби, просимо переглянути наші [інструкції про Jabber](/docs/jabber/).

