title: Вебстатистика
----

Вебстатистика
=============

Після багатьох років прохань, благань і погроз, наша віддана авдиторія нарешті може отримувати послугу підрахунку відвідин їхніх сайтів і блогів.

Нова вебстатистика колективу A/I Collective охоплює як вебсайти, розміщені на наших серверах, так і блоги на [Noblogs.org](https://noblogs.org), а в її основі лежить вільне програмне забезпечення [Matomo](https://matomo.org).

Додання такого засобу до наших послуг було для A/I непростим рішенням, оскільки ми намагаємось не зберігати користувацьких даних, але в цьому випадку ми зіставили переваги й недоліки — й переваги перемогли.

Суть у тому, що збір вебстатистики означає відстеження кожного разу, коли ви відкрили певний вебсайт, і виявлення того, звідки ви перейшли, й такі дії суттєво полегшують профілювання авдиторії задля ринкових досліджень, ведення журналів і не тільки. Але на відміну від комерційних служб, таких як Google Ads, ми визначаємо лише мінімум деталей, таких як саме URL-адреси, звідки відбуваються переходи; натомість ми не зберігаємо жодних IP-адрес чи інших способів зіставлення візиту зі справжніми особами, й ми позбулися найбільш злоякісних додатків, наприклад тих, що перевіряють країну джерела кожного переходу й розмір екрану відвідувачки чи відвідувача.

Застосовуючи додатки, що блокують профілювання, наприклад Adblock на Firefox, ви можете сховатись навіть від стеження Piwik. Для власниці чи власника сайту це може бути недоліком, оскільки вона чи він не зможуть перелічити кожні відвідини, але для відвідувачок і відвідувачів це має ту перевагу, що їхні відвідини принаймні може не бути перелічено. Проте ви можете попрохати своє товариство вимкнути Adblock саме на вашому вебсайті чи блозі, й проблема частково вирішиться.

А якщо саме вам не подобається ідея профілювання своєї авдиторії, не переймайтесь: Piwik усталено вимкнено, а рішення його ввімкнути (чи залишити вимкненим) ухвалює адміністраторка чи адміністратор кожного сайту чи блогу.

Наш засіб вебстатистики автоматично вмикається в [блогах на Noblogs.org](https://noblogs.org), але **на розміщених вебсайтах вам потрібно вручну його вмикати [за інструкцією](/docs/web/webstats)**

Зверніть увагу, ця служба загальнодоступна, тож будь-хто зможе переглянути вашу статистику. Це також означає, що ви можете оприлюднити статистику на своєму вебсайті за допомогою численних віджетів, доступних вам у панелі огляду статистики.

Хай там як, радимо вам перейти на Piwik, якщо ви досі використовуєте комерційний лічильник (як-от Shinystat чи Google Analytics): власне, як ви вже прочитали в нашій [політиці](/who/policy), ви мусите всіляко запобігати проникненню таких комерційних послуг у вебпростори A/I, оскільки це шкодить захисту анонімності, до забезпечення якої ми докладаємо всіх зусиль.
