title: Manifesto - who we are and what do we want
----

Manifesto - who we are and what do we want
=========================================

To begin with, we want everything.

Our aim is to reclaim spaces on the Internet where we can discuss and work on two levels: on the one hand, the right to and need for free
communication and access to digital resources; on the other, social projects linked to reality and struggles.

Setting up an independent server seems to us to be a good point to start and reach our goals.

We believe that communication must be free - and *for free* - and, therefore, universally accessible.

We try to accomplish all this by offering internet services (web sites, e-mail, mailing lists, chats,  blogs, newsletters, and more) 
using our best skills and knowledge to defend both individuals or groups sharing our same aims or ideals.

Standing outside the commercial attitude of payed services and web spaces, we happily welcome those unresting towards cultural and media
censorship, against the globalized imaginery being prepared, packed and sold to us each and every day.

The services we provide are not intended for (directly or indirectly) commercial use, or to be used by organized religions or political
parties, or, in short, by those who already have the means and resources sufficient to widely spread their own ideas, or who use the concept of representation
and (explicit or implicit) delegation in their day-to-day relationships and projects.

Knowledge and resources grow through sharing. This is why we encourage the systematic, organized and completely free distribution of
cultural material, auto-productions and documentation, while why we fight against traditional copyright and support the adoption of free and
open-source software and licenses.

We called ourselves **Inventati** because we strive to find ways to translate issues that are part of struggles and
their organizing, overcoming the limits and constraints of reality in the digital world. Ie: a plenum can be made permanent and continuous through the use of a
mailing list.

We called ourselves **Autistici**, instead, for the passion we have for understanding the technical tools and for exposing the politics
implicit in the digital world; even if software is created in a virtual world it doesn't mean it doesn't have a political impact on
reality.

Starting from the technical tools we use we came to develop a clear array of political stances, crucial to both cyber and material world
and lives: free sharing of knowledge just to mention one.

We believe that media and communication should not be the exclusive domain of information professionals. We believe in the value of
self-management: this is why we have no sponsors or funding of any kind, apart from voluntary donations from those who believe that our
project is important and must survive. None of us earns a cent from this project (in fact, quite the opposite).

All decisions about technical and political aspects of our servers and projects are taken collectively. We discuss everything through the use
of mailing lists and other forms of mediated communication, so that all of our debates and process are available and accessible to any 
single person participating in the collective.

We have no coordinator, and no spokesperson, and decisions are not reached by voting.

*Autism with invention generates sharing*

*autistici / inventati 2002 - 2023*


